/* default font, colour and size */

BODY {				FONT-FAMILY: Arial, Helvetica, Verdana; 
				FONT-SIZE: 11pt;
				COLOR: #990000; }

/* table font, size */

TABLE.MENU {			FONT-SIZE: 11pt;
				BACKGROUND-COLOR: #990000; }


/* table link colours */

TABLE.MENU A {			COLOR: #ffcb97;
				TEXT-DECORATION: none; }

TABLE.MENU A:HOVER {		COLOR: #ffcb97;
				TEXT-DECORATION: underline; }


/* for use with MENU */

TABLE TD.SELECTED {		BACKGROUND-COLOR: #f5a14d; }

TABLE A.SELECTED {		COLOR: #990000;
				TEXT-DECORATION: none; }

TABLE A.SELECTED:HOVER {	COLOR: #990000;
				TEXT-DECORATION: underline;}


/* end */

DUMMY {				BACKGROUND-COLOR: navy;
				FONT-WEIGHT: bold;
				TEXT-INDENT: 20px; 
				TEXT-ALIGN: CENTER;}


